EnderDash

Edit Message

POST
/chat/editMessage

Authorization

__Secure-enderdash.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
body*string
Length1 <= length <= 4000
messageId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/chat/editMessage" \  -H "Content-Type: application/json" \  -d '{    "body": "string",    "messageId": "8540d774-4863-4d2b-b788-4ecb19412e85"  }'
null